<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Users extends CI_Controller {

    public function __construct() {
        parent::__construct();
        $this->isLoggedIn();
        $this->load->model('model_app');
        $this->isLoggedIn();
    }

    

    function isLoggedIn() {
        $isLoggedIn = $this->session->userdata('isLoggedIn');
        if ($isLoggedIn == false) {
            $this->session->set_flashdata('message_red_password', 'LOGIN DULUUUU CUY !');
            redirect('admin/loginpage');
        }
    }

    function index() {
        renderSuper('super/users');
    }

}

/* End of file users.php */
/* Location: ./application/controllers/users.php */